.number-style {
  float: left;
  width: 110px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.number-style input {
  position: relative;
  float: left;
  width: 50px;
  height: 40px;
  color: #848484;
  font-size: 18px;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #d4d4d4;
}
.number-style span.number-minus {
  position: relative;
  float: left;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  color: #24573c;
  cursor: pointer;
}
.number-style span.number-plus {
  position: relative;
  float: right;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  color: #24573c;
  cursor: pointer;
}
.number-style span i {
  position: absolute;
  font-size: 18px;
  padding: 0px;
  height: 40px;
  background: none;
}
.number-style span.number-plus i {
  position: absolute;
  top: 0px;
  right: -2px;
}
.number-style span.number-minus i {
  position: absolute;
  top: 0px;
  left: -2px;
}
.number-style span:hover {
  color: #8dc63f;
  background: none;
}



.number-style span.number-minus::after {
  font-family: 'icomoon';
  content: "\e913";
  font-size: 20px;
  background: #f6f6f6;
}
.number-style span.number-plus::before {
  font-family: 'icomoon';
  content: "\e910";
  font-size: 20px;
  background: #f6f6f6;
}
/*.number-style input {
  position: relative;
  float: left;
  width: 34px;
  height: 34px;
  color: #848484;
  font-size: 16px;
  font-family: 'roboto_condensedregular', Tahoma, Arial, sans-serif;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #848484;
}

.number-style span {
  position: absolute;
  border: 1px solid blue;
  cursor: pointer;
}
.number-style span.number-minus {
  left: 0px;
  right: 34px;
  top: 13px;

}

.number-style span.number-plus {
  right: -68px;
  top: 13px;
  bottom: 47px;
}
.number-style span.number-plus::after {
  font-family: 'icomoon';
  content: "\e940";
  font-size: 20px;
  background: #f6f6f6;
}
.number-style span.disabled::after,
.number-style span.disabled::before{
  background-color: #a4a3a0;
}*/
.number-style input[type='number'] {
  -moz-appearance:textfield;
}
.number-style input::-webkit-outer-spin-button,
.number-style input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
